Loading...
Searching...
No Matches
Halide::Internal::BufferContents Struct Reference

`#include <Buffer.h>`

## Public Attributes

RefCount | ref_count
std::string | name
Runtime::Buffer | buf

## Detailed Description

Definition at line 20 of file Buffer.h.

## Member Data Documentation

## ref_count

RefCount Halide::Internal::BufferContents::ref_count

mutable

Definition at line 21 of file Buffer.h.

## name

std::string Halide::Internal::BufferContents::name

Definition at line 22 of file Buffer.h.

## buf

Runtime::Buffer Halide::Internal::BufferContents::buf

Definition at line 23 of file Buffer.h.

The documentation for this struct was generated from the following file:

- src/Buffer.h